<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SLKPAEVS</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXNXSVSN</genie>
		<description>Reduce damage free of charge</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKZEPAX</genie>
		<description>No damage from falling</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXNNVPSX</genie>
		<description>Take less damage (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENNNOZP</genie>
		<description>Take less damage (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUXSOSU</genie>
		<description>More damage from falling (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ALVUVYLZ</genie>
		<description>More damage from falling (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEOZGVV</genie>
		<description>More damage from shots (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>NUEOLKVN</genie>
		<description>More damage from shots (2 of 2)</description>
	</cheat>
</cheats>